Gem::Specification.new do |s|
  s.name          = 'payler_api'
  s.version       = '0.1.4'
  s.date          = '2018-05-30'
  s.description   = 'Simple ruby wrapper for payler merchant api'
  s.summary       = 'Payler Merchant API Wrapper'
  s.homepage      = 'https://github.com/miliru/payler_api'
  s.license       = 'MIT'
  s.authors       = ['Oleg Artamonov']
  s.email         = 'oleg@artamonov.ru'

  s.files         = Dir['{lib/**/*,test/**/*}'] + %w(payler_api.gemspec README.md)
  s.test_files    = Dir['test/*_spec.rb']

  s.require_paths = ['lib']

  s.add_runtime_dependency 'httparty', '~> 0.13'
  s.add_development_dependency 'minitest', '~> 5.8'
  s.add_development_dependency 'vcr', '~> 3.0'
  s.add_development_dependency 'webmock', '~> 1.22'
  s.add_development_dependency 'rake', '~> 10.4'
end
