require 'minitest/autorun'
require 'securerandom'
require 'vcr'
require 'payler_api'

PaylerAPI.configure do |c|
  c.access_key = 'test-key'
  c.password   = '123'
  c.host       = 'host'
end

VCR.configure do |c|
  c.cassette_library_dir = "#{__dir__}/cassettes"
  c.hook_into :webmock
end
